$primary: #8D81AC;
$whitecolor: #FFFFFF;


:root {
    --lavander:#635C73;
    --grey-black: #323232;
    --white-grey:#F4F4F4;
    --dark-violet: #463048;
    --black: #000000;
    --grey: #848E97;
    --light-grey: #E8E8E8;
    --dark-grey: #383838;
}